[submodule "deps/SDL"]
	path = deps/SDL
	url = git@github.com:libsdl-org/SDL.git
[submodule "deps/SDL_image"]
	path = deps/SDL_image
	url = git@github.com:libsdl-org/SDL_image.git
[submodule "deps/SDL_mixer"]
	path = deps/SDL_mixer
	url = git@github.com:libsdl-org/SDL_mixer.git
[submodule "deps/SDL_ttf"]
	path = deps/SDL_ttf
	url = git@github.com:libsdl-org/SDL_ttf.git
[submodule "deps/libakgl"]
	path = deps/libakgl
	url = https://source.starfort.tech/andrew/libakgl.git
[submodule "deps/libsdlerror"]
	path = deps/libakerror
	url = https://source.starfort.tech/andrew/libakerror.git
[submodule "deps/libakstdlib"]
	path = deps/libakstdlib
	url = https://source.starfort.tech/andrew/libakstdlib.git
[submodule "deps/jansson"]
	path = deps/jansson
	url = git@github.com:akheron/jansson.git
